<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'he', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'מקצה תפקיד \'{$a->role_shortname}\' למשתמש  \'{$a->user_username}\' בקורס \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate'] = '';
$string['autocreate_key'] = 'יצירה אוטומטית';
$string['autocreation_settings'] = 'הגדרות יצירה אוטומטית של קורסים';
$string['autoupdate_settings'] = 'הגדרות עדכון אוטומטי של קורס';
$string['autoupdate_settings_desc'] = '<p>בחרו שדות לסנכרון כשאר הקוד רץ (enrol/ldap/cli/sync.php).</p><p>כאשר לפחות שדה אחד נבחר אז ירוץ הסנכרון.</p>';
$string['bind_dn'] = 'אם ברצונכם להשתמש במשתמש-קשור בשביל לחפש אחר משתמשים,
ציינו זאת כאן. משהו כמו:
\'cn=ldapuser,ou=public,o=org\'';
$string['bind_dn_key'] = 'קישור לשם תואר המשתמש';
$string['bind_pw'] = 'סיסמה עבור משתמש-קשור';
$string['bind_pw_key'] = 'סיסמה';
$string['bind_settings'] = 'הגדרות Bind';
$string['cannotcreatecourse'] = 'לא ניתן ליצור קורס: חסרים נתונים מרשומת LDAP!';
$string['cannotupdatecourse'] = 'לא ניתן לעדכן קורס: חסרים נתונים מרשומת LDAP! קורס עם מספר זיהוי \'{$a->idnumber}\'...';
$string['cannotupdatecourse_duplicateshortname'] = 'לא ניתן לעדכן קורס: כפילות בשם קצר. מדלג על קורס עם מספר זיהוי \'{$a->idnumber}\'...';
$string['category'] = 'הקטגוריה לקורסים שנוצרו באופן אוטומטי';
$string['category_key'] = 'קטגוריה';
$string['contexts'] = 'הקשרי LDAP';
$string['couldnotfinduser'] = 'לא ניתן למצוא את משתמש \'{$a}\', ממשיך הלאה';
$string['course_fullname'] = 'לבחירתכם: שדה LDAP ממנו ניתן להשיג את השם המלא.';
$string['course_fullname_key'] = 'שם מלא';
$string['course_fullname_updateonsync'] = 'עדכן שם מלא בעת הרצת הסנכרון';
$string['course_fullname_updateonsync_key'] = 'עדכן שם מלא';
$string['course_idnumber'] = 'מפה לזיהוי הייחודי ב-LDAP, לרוב:
<em>cn</em> או <em>uid</em>.
מומלץ לנעול את הערך במידה ואתם משתמשים ביצירה אוטומטית של קורסים.';
$string['course_idnumber_key'] = 'מספר זיהוי ID';
$string['coursenotexistskip'] = 'קורס \'{$a}\' לא קיים ואוטומציה מנוטרלת, מדלג';
$string['course_search_sub'] = 'חיפוש חברויות קבוצה מתוך תתי-הקשר';
$string['course_search_sub_key'] = 'חיפוש תתי הקשר';
$string['course_settings'] = 'הגדרות הרשמה לקורס';
$string['course_shortname'] = 'ניתן לבחירה: שדה LDAP ממנו ניתן להשיג את השם הקצר.';
$string['course_shortname_key'] = 'שם מקוצר';
$string['course_shortname_updateonsync'] = 'עדכן שם קצר בעת הרצת הסנכרון';
$string['course_shortname_updateonsync_key'] = 'עדכן שם קצר';
$string['course_summary'] = 'ניתן לבחירה: שדה LDAP ממנו ניתן להשיג את הסיכום.';
$string['course_summary_key'] = 'Summary';
$string['course_summary_updateonsync'] = 'עדכן תקציר בעת הרצת הסנכרון';
$string['course_summary_updateonsync_key'] = 'עדכן תקציר';
$string['courseupdated'] = 'קורס עם מספר זיהוי \'{$a->idnumber}\' עודכן בהצלחה.';
$string['courseupdateskipped'] = 'קורס עם מספר זיהוי \'{$a->idnumber}\' אינו דורש עדכון. מדלג...';
$string['createcourseextid'] = 'CREATE משתמש לקורס לא קיים \'{$a->courseextid}\'';
$string['createnotcourseextid'] = 'משתמש נרשם לקורס לא קיים \'{$a->courseextid}\'';
$string['creatingcourse'] = 'יוצר קורס \'{$a}\'...';
$string['duplicateshortname'] = 'יצרית קורס נכשלה. כפילות בשם קצר. מדלג על קורס עם מספר זיהוי \'{$a->idnumber}\'...';
$string['editlock'] = 'נעל ערך';
$string['emptyenrolment'] = 'רישום ריק עבור תפקיד \'{$a->role_shortname}\' בקורס \'{$a->course_shortname}\'';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'רשום משתמש \'{$a->user_username}\' לקורס \'{$a->course_shortname}\' (מזהה {$a->course_id})';
$string['enroluserenable'] = 'רישום מופעל עבור משתמש \'{$a->user_username}\' בקורס \'{$a->course_shortname}\' (מזהה {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() לא תומך בסוג משתמש שנבחר: {$a}';
$string['extcourseidinvalid'] = 'מספר ה-ID של הקורס לא תקין.';
$string['extremovedsuspend'] = 'נוטרל רישום למשתמש \'{$a->user_username}\' בקורס \'{$a->course_shortname}\' (מזהה {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'נוטרל רישום והוסרו תפקידים למשתמש \'{$a->user_username}\' בקורס \'{$a->course_shortname}\' (מזהה {$a->course_id})';
$string['extremovedunenrol'] = 'בטל רישום משתמש \'{$a->user_username}\' לקורס \'{$a->course_shortname}\' (מזהה {$a->course_id})';
$string['failed'] = 'נכשל';
$string['general_options'] = 'אפשרויות כלליות';
$string['group_memberofattribute'] = 'שם המאפיין שמגדיר את הקבוצות שמשתמש או קבוצה שייכים אליה (למשל, memberOf, groupMembership, וכד\')';
$string['group_memberofattribute_key'] = '\'Member of\' attribute';
$string['host_url'] = 'ציין את המחשב המארח של LDAP בצורת כתובת URL כמו:
\'ldap://ldap.myorg.com/\'
או \'ldaps://ldap.myorg.com/\'';
$string['host_url_key'] = 'כתובת URL של המארח';
$string['idnumber_attribute'] = 'If the group membership contains distinguised names, specify the same attribute you have used for the user \'ID Number\' mapping in the LDAP authentication settings';
$string['idnumber_attribute_key'] = 'ID number attribute';
$string['ldap_encoding'] = 'Specify encoding used by LDAP server. Most probably utf-8, MS AD v2 uses default platform encoding such as cp1252, cp1250, etc.';
$string['ldap_encoding_key'] = 'קידוד LDAP';
$string['ldap:manage'] = 'ניהול LDAP enrol instances';
$string['memberattribute'] = 'תכונת החבר של LDAP';
$string['memberattribute_isdn'] = 'If the group membership contains distinguised names, you need to specify it here. If it does, you also need to configure the remaining settings of this section';
$string['memberattribute_isdn_key'] = 'מאפיין משתמש משתמש ב-dn';
$string['nested_groups'] = 'האם אתם רוצים להשתמש בקבוצות מקוננות (קבוצות של קבוצות) עבור רישום לקורסים?';
$string['nested_groups_key'] = 'קבוצות מקוננות';
$string['nested_groups_settings'] = 'הגדרות קבוצות בתוך קבוצות';
$string['nosuchrole'] = 'לא קיים תפקיד: \'{$a}\'';
$string['objectclass'] = 'objectClass בו משתמשים כדי לחפש בקורסים. לרוב:
\'posixGroup\'';
$string['objectclass_key'] = 'סוג אובייקט';
$string['ok'] = 'אישור!';
$string['opt_deref'] = 'If the group membership contains distinguised names, specify how aliases are handled during search. Select one of the following values: \'No\' (LDAP_DEREF_NEVER) or \'Yes\' (LDAP_DEREF_ALWAYS)';
$string['opt_deref_key'] = 'Dereference aliases';
$string['phpldap_noextension'] = '<em>רכיב PHP LDAP אינו קיים. אנא בדוק שהוא מותקן ומופעל אם ברצונך להשתמש בשיטת אימות זו.</em>';
$string['pluginname'] = 'רישום משרת LDAP';
$string['pluginname_desc'] = '<p>כדי לשלוט בהירשמויות שלכם אתם יכולים להשתמש בשרת LDAP.
אנו מניחים כי עץ ה-LDAP שלכם מכיל קבוצות שממפות אל עבר הקורסים, ושכל אחת מהקבוצות/קורסים הללו יהיו בעלי רשומות חברות שימפו ללומדים.</p>
<p>אנו יוצאים מנקודת הנחה שהקורסים ב- LDAP מוגדרים כקבוצות כשלכל קבוצה יש שדות חברות מרובים (<em>member</em> או<em>memberUid</em>) שמכילים זיהוי הייחודי למשתמש.</p>
<p>בכדי להשתמש בהרשמת LDAP, <strong>חובה</strong> על המשתמשים שלכם  להיות בעלי שדה מספר זיהוי תקף.
על מנת שהמשתמש יהיה רשום לקורס חובה שלקבוצות ה-LDAP יהיה את מספר הזיהוי שמופיע בשדות החבר. על פי רוב הדבר יעבוד ללא כל בעיה במידה ואתם כבר משתמשים באימות LDAP .</p>
<p>ההרשמות יעודכנו כאשר המשתמש יתחבר למערכת. בנוסף אתם יכולים להריץ קובץ אצווה כדי לשמור על ההרשמות מסונכרנות.
 הסתכלו ב-
<em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
<p>בנוסף ניתן להגדיר את התקן תקע זה  ליצור קורסים אוטומטית כאשר קבוצות חדשות מופיעות ב- LDAP.</p>';
$string['pluginnotenabled'] = 'תוסף לא זמין!';
$string['role_mapping'] = '<p>עבור כל תפקיד שברצונך לשייך בעזרת LDAP, עליך להגדיר רשימת הקשרים בהם ממוקמים קבוצות תפקידי הקורסים. הפרד הקשרים שונים בסימן \';\'.</p><p>עליך גם להגדיר את המאפיין ששרת ה-LDAP משתמש בו על מנת לכלול את חברי הקבוצה. בדרך כלל \'member\' או \'memberUid\'</p>';
$string['role_mapping_attribute'] = 'מאפיין חבר LDAP עבור {$a}';
$string['role_mapping_context'] = 'הקשרי LDAP עבור {$a}';
$string['role_mapping_key'] = 'מפה תפקידים מ-LDAP';
$string['roles'] = 'מיפוי תפקידים';
$string['server_settings'] = 'הגדרות שרת LDAP';
$string['synccourserole'] = '== מסנכרן קורס \'{$a->idnumber}\' עבור תפקיד  \'{$a->role_shortname}\'';
$string['template'] = 'לבחירתכם: קורסים שנוצרו באופן אוטומטי יכולים להעתיק את ההגדרות שלהם מקורס-תבנית.';
$string['template_key'] = 'תבנית';
$string['unassignrole'] = 'הסרת רישום מתפקיד \'{$a->role_shortname}\' עבור משתמש \'{$a->user_username}\' מקורס \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'נכשלה הסרת תפקיד \'{$a->role_shortname}\' ממשתמש \'{$a->user_username}\' בקורס \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignroleid'] = 'מסיר מזהה תפקיד \'{$a->role_id}\' ממשתמש id \'{$a->user_id}\'';
$string['updatelocal'] = 'עדכן נתונים מקומיים';
$string['user_attribute_key'] = 'ID number attribute';
$string['user_contexts_key'] = 'Contexts';
$string['user_search_sub'] = 'אם חברות הקבוצה מכילה שמות מכובדים, ציין אם החיפוש של המשתמשים שהסתיים  גם בתתי-ההקשר';
$string['user_search_sub_key'] = 'חיפוש בתתי-הקשר';
$string['user_settings'] = 'הגדרות איתור משתמש';
$string['user_type'] = 'אם חברות הקבוצה מכילה שמות מובחנים, הגדירו כיצד נשמרים משתמשים ב-LDAP';
$string['user_type_key'] = 'סוג משתמש';
$string['version'] = 'גירסת הפרוטוקול של LDAP בה משתמש השרת שלך.';
$string['version_key'] = 'גרסה';
