<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'he', branch 'MOODLE_30_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'מסננים פעילים (מצורפים יחד)';
$string['addfilter'] = 'הוספת מסנן';
$string['anycategory'] = 'כל קטגוריה';
$string['anycourse'] = 'כל קורס';
$string['anyfield'] = 'כל שדה';
$string['anyrole'] = 'כל תפקיד';
$string['anyvalue'] = 'כל ערך';
$string['applyto'] = 'חל על';
$string['categoryrole'] = 'כל קטגוריה';
$string['contains'] = 'מכיל';
$string['content'] = 'תוכן';
$string['contentandheadings'] = 'תוכן וכותרות';
$string['coursecategory'] = 'קטגורית קורס';
$string['courserole'] = 'תפקיד בקורס<br>(שם קורס קצר)';
$string['courserolelabel'] = '{$a->label} הוא {$a->rolename} ב-{$a->coursename} מתוך {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} שגיאה: הקורס {$a->coursename} לא קיים';
$string['coursevalue'] = 'ערך קורס';
$string['datelabelisafter'] = '{$a->label} אחרי {$a->after}';
$string['datelabelisbefore'] = '{$a->label} לפני {$a->before}';
$string['datelabelisbetween'] = 'a->label בין  {$a->after} ו- {$a->before}';
$string['defaultx'] = '{$a} (בררת־מחדל)';
$string['disabled'] = 'כבוי';
$string['doesnotcontain'] = 'לא מכיל';
$string['endswith'] = 'נגמר ב-';
$string['filterallwarning'] = 'הפעלת מסננים לכותרות כמו גם לתכנים עלולה להגביר את העומס על השרת שלך.<br />
 אנא הפעל את המסננים בצורה מבוקרת.';
$string['filtercheckbox'] = 'מסנן תיבת סימון';
$string['filtercheckbox_help'] = 'מסנן זה מאפשר לכם לסנן מידע על בסיס סדרת תיבות סימון.

במסנן זה יש את האפשרויות הבאות:

* כל ערך - אפשרות זה מנטרלת את המסנן (כלומר כל המידע מוצג מבחינת מסנן זה)
* תואם את כל אחד מהמסומנים - אפשרות מסננת מידע התואם לפחות אחת מהאפשרויות המסומנות בתיבות הסימון
* תואם את כל המסומנים - אפשרות זו מסננת מידע התואם את כל האפשרויות המסומנות';
$string['filterdate'] = 'מסנן תאריך';
$string['filterdate_help'] = 'מסנן זה מאפשר לך לסנן מידע לפי מועדים הקודמים/מאוחרים מהתאריכים הנבחרים.';
$string['filterenrol'] = 'מסנן רישום';
$string['filterenrol_help'] = 'מסנן זה מאפשר לכם לסנן מידע על בסיס רישום או העדר רישום לקורס מסוים.

במסנן זה יש את האפשרויות הבאות:

* כל ערך - אפשרות זה מנטרלת את המסנן (כלומר כל המידע מוצג מבחינת מסנן זה)
* כן - אפשרות זו מחזירה את הרשומות בהן המשתמש רשום לקורס המסוים
* לא - אפשרות זו מחזירה את הרשומות בהן המשתמש אינו רשום לקורס המסוים';
$string['filternumber'] = 'מסנן מספר';
$string['filternumber_help'] = 'מסנן זה מאפשר לכם לסנן מידע מספרי על בסיס הערך שלו.

במסנן זה יש את האפשרויות הבאות:

* שווה ל- אפשרות זו מציגה רק את המידע ששווה למלל שהוקלד (אם לא הוקלד דבר, אז המסנן מנוטרל)
* אינו שווה ל- אפשרות זו מציגה רק את המידע שאינו שווה למלל שהוקלד (אם לא הוקלד דבר, אז המסנן מנוטרל)
* גדול מ- אפשרות זו מציגה רק את המידע שיש לו ערך מספרי גדול מהמלל שהוקלד (אם לא הוקלד דבר, אז המסנן מנוטרל)
* גדול או שווה ל- אפשרות זו מציגה רק את המידע שיש לו ערך מספרי גדול או שווה למלל שהוקלד (אם לא הוקלד דבר, אז המסנן מנוטרל)
* קטן מ- אפשרות זו מציגה רק את המידע שיש לו ערך מספרי קטן מהמלל שהוקלד (אם לא הוקלד דבר, אז המסנן מנוטרל)
* קטן או שווה ל- אפשרות זו מציגה רק את המידע שיש לו ערך מספרי קטן או שווה למלל שהוקלד (אם לא הוקלד דבר, אז המסנן מנוטרל)';
$string['filterselect'] = 'מסנן בחירה';
$string['filterselect_help'] = 'מסנן זה מאפשר לך לסנן מידע מתוך רשימת אפשרויות.

למסנן יש את האפשרויות הבאות:

* ערך כלשהו - אפשרות זו מנטרלת את המסנן (כלומר, כל המידע מתקבל)
* שווה ל - אפשרות זו תציג רק מידע ששווה לערך שנבחר ברשימה
* אינו שווה ל - אפשרות זו תציג רק מידע השונה מהערך שנבחר ברשימה';
$string['filtersettings'] = 'הגדרות מסנן';
$string['filtersettingsforin'] = 'הגדרות מסננים על {$a->filter} ב-{$a->context}';
$string['filtersettings_help'] = 'עמוד זה מאפשר לך להדליק או לכבות מסננים בחלק מסויים באתר.
מסננים מסויימים מאפשרים לך להגדיר אותם בצורה פורמלית. בכל אופן יופיע קישור הגדרות ליד שמם של המסננים.';
$string['filtersettingsin'] = 'הגדרות מסנן ב-{$a}';
$string['filtersimpleselect'] = 'מסנן בחירה פשוטה';
$string['filtersimpleselect_help'] = 'מסנן זה מאפשר לכם לסנן מידע תוך שימוש ברשימה נפתחת. למסנן זה אין אפשרויות נוספות.';
$string['filtertext'] = 'מסנן מלל';
$string['filtertext_help'] = 'מסנן זה מאפשר לכם לסנן מידע על בסיס הקלדת מלל חופשי.

במסנן זה יש את האפשרויות הבאות:

* מכיל - אפשרות זו מציגה רק את המידע שמכיל את המלל שהוקלד (אם לא הוקלד דבר, אז מסנן זה מנוטרל)
* אינו מכיל - אפשרות זו מציג רק את המידע שלא מכיל את המלל שהוקלד (אם לא הוקלד דבר, אז המסנן מנוטרל)
* מתחיל ב - אפשרות זו מציגה את המידע שמתחיל במלל שהוקלד (אם לא הוקלד דבר, אז המסנן מנוטרל)
* נגמר ב - אפשרות זו מציגה את המידע שמסתיים במלל שהוקלד (אם לא הוקלד דבר, אז המסנן מנוטרל)
* הינו רק - אפשרות זו מציגה רק את המידע שזהה לשדה ריק (המסנן מתעלם מכל מלל שמוקלד)';
$string['filterurl'] = 'מסנן URL';
$string['filterurl_help'] = 'מסנן זה מאפשר לכם לסנן מידע על פי רשימת בחירה.

למסנן יש את האפשרויות הבאות:

* כל ערך שהוא - אפשרות זו מנטרלת את פעולת המסנן (כלומר כל מידע שהוא יתקבל על ידי המסנן)
* הוא ריק - אפשרות זו מתירה שימוש במידע שהוא ריק או שווה לתו ריק
* אינו ריק (NOT NULL) - אפשרות זו מתירה שימוש רק במידע שאינו ריק';
$string['firstaccess'] = 'כניסה ראשונה';
$string['globalrolelabel'] = '{$a->label} הוא {$a->value}';
$string['includesubcategories'] = 'לכלול פריטי בנים?';
$string['isactive'] = 'פעיל?';
$string['isafter'] = 'אחרי';
$string['isanyvalue'] = 'כל ערך שהוא';
$string['isbefore'] = 'לפני';
$string['isdefined'] = 'מוגדר';
$string['isempty'] = 'הינו ריק';
$string['isenrolled'] = 'המשתמש רשום לקורס זה';
$string['isequalto'] = 'שווה ל-';
$string['isgreaterorequalto'] = 'גדול יותר או שווה ל';
$string['isgreaterthan'] = 'גדול מ';
$string['islessthan'] = 'קטן מ';
$string['islessthanorequalto'] = 'פחות מ או שווה ל';
$string['isnotdefined'] = 'לא מוגדר';
$string['isnotenrolled'] = 'המשתמש אינו רשום לקורס זה';
$string['isnotequalto'] = 'לא שווה ל-';
$string['limiterfor'] = '{$a} גבול שדה';
$string['matchesallselected'] = 'תואם לכל מה שנבחר';
$string['matchesanyselected'] = 'תואם לפחות לאחד מהנבחרים';
$string['neveraccessed'] = 'טרם התחבר למערכת';
$string['nevermodified'] = 'לא עודכן מעולם';
$string['newfilter'] = 'מסנן חדש';
$string['nofiltersenabled'] = 'לא אופשרו תוספי מסננים באתר זה.';
$string['off'] = 'כבוי';
$string['offbutavailable'] = 'כבוי, אך זמין';
$string['on'] = 'פעיל';
$string['profilefilterfield'] = 'שם שדה הפרופיל';
$string['profilefilterlimiter'] = 'מפעיל שדה פרופיל';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'הסרת כל המסננים';
$string['removeselected'] = 'הסרת מסננים מסומנים';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'התחל ב-';
$string['tablenosave'] = 'שינויים בטבלה לעיל נשמרים אוטומטית.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'ערך {$a}';
